/* Showcase */

.showcase_title {
	font-size: 250%;
	font-weight: bold;
	text-transform: capitalize;
}

.showcase_title a, .showcase_title a:hover {
	color: #FFFFFF !important;
	text-decoration: none;
}


/* Main Menu */

.main_menu_wrapper {
	margin: 0;
	padding: 0 12px 13px 13px;
}

#main-body ul.menu ul li span {
	background: none;
}

#main-body ul.menu ul li ul li span {
	padding-left: 10px;
}

#main-body ul.menu ul li ul li ul li span {
	padding-left: 10px;
}

#main-body ul.menu ul li ul li ul li ul li span {
	padding-left: 30px;
}

.main_create_date {
	margin-left: 3px;
	margin-right: 3px;
	padding-top: 2px;
}

.baloon_wrapper {
	float: right;
	margin-right: 10px;
}

/* Baloon */

.baloon_l {
	background: url(../images/baloon_l.png) no-repeat;
	width: 6px;
	height: 30px;
	float: left;
}

.baloon_m {
	background: url(../images/baloon_m.png) 50% 0 no-repeat;
	height: 30px;
	float: left;
	padding-top: 4px;
}

.baloon_r {
	background: url(../images/baloon_r.png) no-repeat;
	width: 6px;
	height: 30px;
	float: left;
}

/* Main Menu Widgets */

#rightcol .widget ul {
	list-style: none;
	padding-left: 0;
}

/* Frontpage Content */

.title_extra_div {
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

/* Archive */

.little_comments {
	margin-right: -3px;
}

.meta_archive {
	font-size: 90%;
	padding-bottom: 3px;
	background:transparent url(../images/mainbody/dark/side-menu-bg.png) repeat-x scroll 0 100%;
}

/* Page */

.pagination {font-size: 130%;}

/* Single */

.meta_post_archive {
	padding-top: 10px;
	font-size: 90%;
	padding-bottom: 3px;
	background:transparent url(../images/mainbody/dark/side-menu-bg.png) repeat-x scroll 0 100%;
}

.meta_post_archive_reply {
	padding-top: 10px;
	font-size: 90%;
	padding-bottom: 3px;
}

.entry_post_footer {
	margin-top: 10px;
	padding: 5px;
	background:transparent url(../images/mainbody/dark/main-body-bg.png) repeat scroll 0 0;
}

/* Comments */

.admincomment {background: #FFF3A3; color: #333333;}

ol.commentlist {
	list-style: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
}

ol.commentlist li {
	font-style: normal;
	margin-top: 0px;
	padding:0;
}

.comments_image {
	margin-right: 5px;
}

.commenttext {
	float: left;
	width: 92%;
}

.commenttext p {
	padding-right: 15px;
}

.comment_author_gravatar {
	float: right;
}

/* Comment Form */

.readon-wrap-submit {
	float: right;
	margin-right: 65px;
}

.meta_comment_form_div {
	width: 47%;
	float: left;
}

.form_user_text_field {
	width: 50%;
	height: 150px;
	margin-top: 17px;
}

.form_button_send {
	float:right;
	margin-right: 2px;
}

.form_text_field {
	width: 90%;
	padding: 3px;
}

form#commentform label {
	font-size: 100%;
	line-height: 160%;
}

form#commentform input {
	margin-bottom: 10px;
}

form#commentform textarea {
	font-family: Arial, Verdana;
	font-size: 110%;
	padding: 5px;
}

input.button_reply {
	background:transparent none repeat scroll 0 0;
	border:0 none;
	cursor:pointer;
	font-size:12px;
	padding:1px 0 0;
	text-transform:uppercase;
}